/*
 * Front page Event slider styles
 */
 
.slide_event_titles{
	height:90px;
	margin-bottom: 15px;
}
.slide_event_titles h2 {
	font-family: 'Oswald', sans-serif;
}
.slide_event_title h2.posttitle a{
	display:block;
	height:67px;
	overflow:hidden;	
}
.slide_event_start {
	font-size: 12px;
	font-weight: bold;
}
.slides_container {
  margin: 0 auto
}

#slides {
  display: none;
  position:relative;
  height:410px;
}
.slide_event_details{
	position:absolute;
	bottom:50px;
	height:130px;
}
@media (max-width: 979px) and (min-width: 460px){
	.slide_event_details{
		bottom:120px;
	}
}
@media (max-width: 459px) and (min-width: 150px){
	.slide_event_details{
		bottom:80px;
	}
}
.slide_event_details . slide_event_detail p{
	height:130px;
}

.slidesjs-navigation {
  margin-top:3px;
  border:none;
}

.slidesjs-previous {
	position:absolute;
	bottom:0;
	left:20px;
	width:13px;
	height:26px;
	background:url(../images/slideshow_left.png) no-repeat; 
}
.slidesjs-next {
	position:absolute;
	bottom:0;
	right:20px;   
	width:13px;
	height:26px;
	background:url(../images/slideshow_right.png) no-repeat; 
}
ul.slidesjs-pagination{
	position: absolute;
	bottom: 0;
	left: 36%;
	width:110px;
	display:block;
	overflow:hidden;
	float:none;
}
@media (max-width: 1200px) and (min-width: 980px){
	ul.slidesjs-pagination{
		left: 28%;
	}
}
@media (max-width: 979px) and (min-width: 768px){
	.slidesjs-previous {
		left:10px;
	}
	.slidesjs-next {
		right:10px;
	}
	ul.slidesjs-pagination{
		left: 20%;
	}
}
@media (max-width: 767px) and (min-width: 460px){
	.slide_event_details{
		bottom:20px;
	}
}
@media (max-width: 459px) and (min-width: 150px){
	ul.slidesjs-pagination{
		left:28%;
	}
}

.slidesjs-container,
.slidesjs-control{
	width:100% !important;
	min-height:220px !important
	height:auto !important;
	height:220px !important;
}
.slide_navigation {
	display: block;
	width: 100%;
	position: relative;
}
.slidesjs-pagination {
  margin: 6px 0 0;
  float: right;
  list-style: none;
}

.slidesjs-pagination li {
  float: left;
  margin: 0 1px;
}

.slidesjs-pagination li a {
  display: block;
  width: 20px;
  height: 0;
  padding-top: 20px;
  background-image: url(../images/pagination.png);
  background-position: 0 0;
  float: left;
  overflow: hidden;
}

.slidesjs-pagination li a.active,
.slidesjs-pagination li a:hover.active {
  background-position: 0 -20px
}

.slidesjs-pagination li a:hover {
  background-position: 0 -40px
}

.navbar {
  overflow: hidden
}
	
.slide_event_title .event-date-badge{
	width:60px;
	float:right;
	line-height:1em;
	color:#FFF;
	background:#00aedc;
	text-transform:uppercase;
	font-weight:bold;
	text-align:center;
	font-family:'Helvetica',sans-serif;
}

.slide_event_title .event-date-badge .month{
	display:block;
	padding:5px 0 0 0;
	font-size:12px;
	background:rgba(255,255,255,0.4);
}

.slide_event_title .event-date-badge .day{
	display:block;
	padding:10px 0 20px 0;
	font-size:28px;
}